.main_logo_image img {
    max-width: 100px !important;
    width: 100% !important;
    object-fit: cover;
}

.footer-widget__about-logo img {
    max-width: 100px !important;
    width: 100% !important;
    object-fit: cover;
}


.brand_image {
    width: 135px !important;
    height: 90px !important;
    opacity: 1 !important;
}


.project-one__img {

    width: 500px;
    height: 403px;
}

.project-one__img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}


.testimonial-one__client-img {
    width: 77px;
    height: 77px;
}

.testimonial-one__client-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.news-one__img {
    width: 370px;
    height: 282px;
}

.news-one__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.about-two__img {
    width: 510px !important;
    height: 584px !important;
}


.about-two__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.share-the-joy__img {
    width: 950px;
    height: 611px;
}


.share-the-joy__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* about page */

.team-one__img {
    width: 270px;
    height: 331px;
}


.team-one__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* services page */

.business-growth__img {

    width: 370px;
    height: 173px;

}


.business-growth__img img {
    width: 100%;
    height: 100%;
}



@media (max-width: 767px) {


    .project-one__img {
        width: auto;
        height: auto;
    }


    .testimonial-one__client-img {
        width: 77px;
        height: 77px;
    }

    .news-one__img {
        width: auto;
        height: auto;
    }

    .brand_image {

        width: auto;
        height: auto;

    }

    .business-growth__img {
        width: auto;
        height: auto;
    }

    .team-one__img {
        width: auto;
        height: auto;
    }



    .share-the-joy__img {


        width: auto;
        height: auto;

    }



    .about-two__img {
        width: auto !important;
        height: auto !important;
    }
    
    
    .contact-page-google-map {
    position: relative;
    display: block;
    z-index: 2;
    bottom: 130px;
}

}
